* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family:'poppins', sans-serif;
}


html{
  scroll-behavior: smooth;

  font-size: 62.5%;
}


:root{

   --body-bg-color:#fff8e7;
   --section-bg:#f9c7a1;
  --para-text:#7b5e57;
  --primary-color:#d4a373;
  --accent-color:#fff837;
  --link-color:#e07a57;
  --link-color-hover:#c75c45;
  --primary-button-background:#d4a373;
  --primary-button-background-hover:#ba7d56;
  --primary-button-color:#fff;
  --primary-button-hover:#4e342e;
  --primary-hover:#f4a7c1;
  --main-text:#3b2f2f;
 ---menu-links-text:#fff8e7;
  ---menu-links-text-hover:#c75c45;
 --active-link-underline:#d4a373;
  --active-link-color:#e07a5f;
    --active-link-color-hover:#fff837;
 --footer-bg:#4e342e;
  --footer-text:#e07a5f;
    --footer-link-color:#d4a373;
        --footer-link-hover:#fff837;

      --footer-line:#f9c7a1;



}

body{
  font-family:'poppins' Arial, Helvetica, sans-serif;
  background-color: var(--body-bg-color);
  position: relative;
  z-index: -1;
  
  
}

.loader-container {
			position: fixed;
			inset: 0;
			z-index: 999;
			background-color: var(--footer-bg);
			display: grid;
	        align-items:center;
	        justify-content:center;
			place-content: center;
			transition: opacity .4s ease-in-out, visibility .4s ease-in-out;
		}
    
    .loader-container h2{
      text-align: center;
      font-size: 2rem;
      color: var(--footer-text);
		font-weight:900;
    }

		/* Air */
svg{
	width: 70rem;
	font-weight:900;

}
		svg text{
			font-size: 10rem;
			font-weight: 900;
			stroke-width: 2;
			letter-spacing: -6px;
		}

		svg text.text-body{
              stroke: var(--accent-color);
			  animation: 14s infinite alternate animate-stroke;
			
		}

     @keyframes animate-stroke{
            0%{
				fill: transparent;
				stroke: var(--footer-text);
				stroke: var(--footer-text);
				stroke-width: 3;
				stroke-dashoffset: 25%;
				stroke-dasharray: 0 32%;
			}
			50%{
				fill: transparent;
				stroke: var(--footer-text);
				stroke-width: 3;
			}
			80%,100%{
				fill: var(--accent-color);
				stroke: transparent;
				stroke-width: 0;
				stroke-dashoffset: -25%;
				stroke-dasharray: 32% 0;
			}
	 }



.loader-container.hidden{
			opacity: 0;
			visibility: hidden;
		}
		#page-content{
			opacity: 0;
			transform: translate3d(0,-1rem, 0);
			transition: opacity .6s ease-in-out, transform .6s ease-in-out;

		}
		#page-content.visible{
                opacity: 1;
				transform: translate3d(0,0,0);
		}








nav {
    
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 100%;
  position: sticky;
  top: 0;
  background-color: var(--footer-bg);
    z-index: 999999;

  
}


.headers{
  position: relative;
  justify-content: center;
  height: 100%;
  width: auto;
  overflow: hidden;
  max-width: 1500px;
  min-height: 100vh;

}

.headers::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background:linear-gradient( rgba(0,0,0,0.45),  rgba(0,0,0,0.35));
  z-index: -2;
}




video{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  transform: translate(-50%, -50%);
  max-width: 1500px;
  height: auto;
  overflow: hidden;
  object-fit: cover;
  min-width: 100%;
  min-height: 100vh;
  display: flex;
  z-index: -1;
  display: flex;
   mix-blend-mode: overlay;
}



.menu-bar{
display: flex;
align-items: center;
justify-content: center;
}
.menu-bar svg{
  display: none;
}

.logo {
  width: 12rem;
  max-width: 50rem;
  cursor: pointer;
  will-change: animation, transform,translate;
  animation:  skew 1s linear 5s alternate infinite;
  animation-delay: 7s;
      z-index: 999;


}
@keyframes skew{
0%,100%{
  transform:translateX(0);
  opacity:0;
}

20%{
  transform:translateX(0.1px);
  opacity:0.1;
}


50%{
    transform:translateX(0.5px);
  opacity:0.5;
}

70%{
    transform:translateX(1px);
  opacity:1;
}

70%{
    transform:translateX(-5px);
  
}


}
.nav-links li {

  list-style: none;
  display:inline-block;
  
  margin: 1rem 3rem;
    
}



.nav-links li a{
  text-decoration: none;
color: var(---menu-links-text);
  font-weight: 900;
  font-size: 2rem;
  transition: color .6s, text-shadow .6s;
  backdrop-filter: blur(10px);
}


.nav-links li a:hover{
  color:var(---menu-links-text-hover);
    filter: brightness(220px);
    text-shadow: 0 0 10px var(---menu-links-text-hover);


}

.active:hover{
  color: var(---menu-links-text)!important;
}
.active{
  position: relative;
  color:var(--active-link-color)!important;
  
}
.active::after {
  content: "";
  background-color:var(--active-link-underline);
  width: 4rem;
  height: 6px;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  bottom: -1.2rem;
  border-radius: 2px;
}



.wrapper-2{
  margin-left: 20rem;
      z-index: 999;
          align-items: center;
          margin-top: 10px;


}


.wrapper-2 .content-2{
    font: lighter 3rem 'poppins', sans-sherif;
      
      align-items: center;

}


.wrapper-2  .content-2 ol{
    list-style: none;
    --height:3.8rem;
    height: var(--height);
    line-height: var(--height);
    overflow: hidden;
} 
.wrapper-2 .content-2 ol li{
    animation: slide-up 15s  linear 3s alternate infinite;
}


@keyframes slide-up{

    0%, 10%{
        transform: translateY(0%);
    }
    15%, 25%{
        transform: translateY(-100%);
    }   
     30%, 40%{
        transform: translateY(-200%);
    }  


      45%, 55%{
        transform: translateY(-300%);
    }  
    
    60%, 70%{
        transform: translateY(-400%);
    }


        75%, 85%,100%{
        transform: translateY(-500%);
    }


}

.wrapper-2 .content-2 ol li span{
    font-weight: 600;
    -webkit-text-fill-color: transparent;
              animation: animate-gradient 5s linear alternate infinite;

    /* background: linear-gradient(90deg, var(--primary-color),  var(--primary-button-hover)); */
    -webkit-background-clip: text;
    white-space: nowrap;
}





.wrapper-2 span{
          background: linear-gradient(90deg, 
        #fff837,
          #4e342e,
           #b47d56,
           #fff837,

           #d4a373,
           #e7a86f,
           #fff837,

           #f9c7a1,
           #fff8e7,
          
           #e07a5f,
           #fff837

           );

           

          color: var(--main-text);
          font-weight: bolder;
          font-size: larger;
          -webkit-background-clip: text;
          background-clip: text;
            -webkit-text-fill-color: transparent;
              background-size: 400%;
          font-family: 'Playfair Display', serif;
          animation: animate-gradient 5s linear alternate infinite;



}


.wrapper-2 p{
          background: linear-gradient(90deg, 
        #fff,
        
           #b47d56,
           #fff,
           #d4a373,
           #e7a86f,
           #fff,

           #f9c7a1,
           #fff8e7,
           #fff,

           #e07a5f,
           #fff

           );
           padding-bottom: 4rem; 
          color: var(--main-text);
          font-weight: bolder;
          font-size: larger;
          -webkit-background-clip: text;
          background-clip: text;
            -webkit-text-fill-color: transparent;
              background-size: 400%;
          font-family: 'Playfair Display', serif;
          animation: animate-gradient 5s linear alternate infinite;



}







@keyframes animate-gradient {
  0%{
    background-position: 0% 50%;
  }


    50%{
    background-position: 100% 50%;
  }

    100%{
    background-position: 0% 50%;
  }
}

.btn-slide{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  
}
      .wrapper a, .cta a{
        padding: 0.9rem 1.6rem;
        background-color: var(--primary-button-background);
        width: 25vw;
        color: var(--primary-button-color);
        display: flex;
        justify-content: center;
        align-items: center;
        text-decoration: none;
        border: none;
        margin-top: 3rem;
        
        font-weight: bold;
        border-radius: 2rem;
        font-size: 2rem;
        transition: background-color .6s, color .6s;
        
        
      }


      .wrapper a:hover,.cta a:hover{
          text-shadow: 0 0 15px #fff;
                background-color: var(--primary-button-background-hover);
                color: var(--primary-button-hover);

      }

      .wrapper .content {
        font: lighter 3rem "poppins", sans-sherif;
        margin-bottom: 2rem;
      }

      .wrapper .content ol {
        list-style: none;
        --height: 3.8rem;
        height: var(--height);
        line-height: var(--height);
        overflow: hidden;
        display: flex;
        margin-top: 2rem;
        flex-flow: column nowrap;
        align-items: flex-start;
      }
      .wrapper .content ol li {
        /* animation: slide-up 12s infinite; */
      }

      .wrapper .content ol li {
        
        will-change: animation, translate, width;
        animation: slide calc(6 * 4 * 2s) steps(6) infinite;
      }

      @keyframes slide {
        100% {
          /* because they are total text of 7 line we give it 700 */
          transform: translateY(-600%);
        }
      }
      .wrapper .content ol li span {
        font-weight: 600;
        -webkit-text-fill-color: transparent;
        background: linear-gradient(90deg, #e07a5f, #d4a373);
        -webkit-background-clip: text;
        --webkit-text-fill-color:transparent;
        white-space: nowrap;
        border-right: 0.4rem solid #fff;
        display: inline-block;
        /* alternate is the animation direction */
        animation: cursor 0.8s step-end infinite,
          typing 4s steps(50) infinite alternate, animate-gradient 2.5s linear alternate infinite;
;
      }

      @keyframes cursor {
        50% {
          border-color: transparent;
        }
      }

      @keyframes typing {
        0%,
        10% {
          width: 0%;
        }

        70%,
        100% {
          width: 101%;
        }
      }
  
.image-slider {
  position: absolute;
  display: flex;
  width: 100%;
  left: 0;
  right: 0;
  height: 20rem;
   margin-top: 10rem; 
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  z-index: 999;
}


  .slide {
  position: absolute;
  width: 28rem;
  height: 22rem;
  left: 35%;
  right: 0;
  object-fit: cover;
  border-radius: 55px;
  opacity: 0;
  animation: slideShow 20s ease-in-out infinite  ;
}





@keyframes slideShow {
  0%,10% { opacity: 0; transform: translateX(100%); }
  20%, 30% { opacity: 1; transform: translateX(-20%); }
  45%, 100% { opacity: 0; transform: translateX(-100% )}
}


.slide1 { animation-delay: 0s; }
.slide2 { animation-delay: 4s; }
.slide3 { animation-delay: 8s; }
.slide4 { animation-delay: 12s; }
.slide5 { animation-delay: 16s; }
.slide6 { animation-delay: 20s; }
.slide7 { animation-delay: 24s; }

.image-slider:hover .slide{
  animation-play-state: paused;
}
/*.........................................Gallery............................... */




.container{
  padding: 3rem 7%;
    background-color: var(--body-bg-color);
  overflow: hidden;

}
.sub-title {
  margin: 2px  2rem 5rem ;
  font-size: 2.2vw;
  font-weight: 500;
  color: var(--main-text);
}
.exclusive {
  display: grid;
  padding: 10px;
  grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
  grid-gap: 30px;
}
.exclusive img {
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.exclusive div {
  position: relative;
}
.exclusive div span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
  color: var(--body-bg-color);
}

.exclusive div span h3{
  font-size: 2rem;
  color: var(--accent-color);
}

/*................................trending.......................................*/

.trending {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-gap: 3rem;
  margin-bottom: 3rem;
}
.trending div img {
  width: 100%;
  border-radius: 10px;
}
.trending h3 {
  font-weight: 600;
  font-size: 2rem;
  color: var(--main-text);
  margin-top: 10px;
}

/*...............................call to action.......................................... */

.cta {
  margin: 8rem 0;
  background-image: linear-gradient(to right, #3f2321, transparent),
    url(call.jpg);
    object-fit: cover;
    height: 70vh;
  background-size: cover;
  background-position: center;
  border-radius: 10px;
  padding: 5%;
  color: #fff;
}
.cta h3 {
  font-size: 4vw;
  color: var(--accent-color);
  line-height: 5.3vw;
  font-weight: 500;
}
.cta p {
  font-size: 18px;
  margin: 10px 0;
}
.cta-btn {
  background: #ff5361;
  color: #fff;
  text-decoration: none;
  padding: 12px 3rem;
  border-radius: 8px;
  margin-top: 20px;
  display: inline-block;
}

/*.................................... story................................. */

.stories {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-gap: 30px;
  margin-bottom: 30px;
}

.stories div img {
  width: 100%;
  border-radius: 10px;
}

.stories div {
  position: relative;
  text-align: center;
}

.stories p {
  position: absolute;
  
  top: 50%;
  left: 12vw;
  transform: translate(-50%, -50%);
  color: var(--accent-color);
  font-size: 2rem;
}

.start-btn {
  text-decoration: none;
  background-color: #ff5361;
  color: #fff;
  width: 80%;
  max-width: 350px;
  display: block;
  text-align: center;
  margin: 6rem auto;
  padding: 15px;
  border-radius: 30px;
  font-size: 2rem;
}

/*..................................footer........................................... */
.foters {
  
  text-align: center;
  background-color: var(--footer-bg);
}
.foters a {
  text-decoration: none;
  color: var(--footer-link-color);
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 1rem;
  transition: color .6s;
}

.foters a:hover{
  color: var(--footer-link-hover);
}
.foters hr {
  background-color: var(--footer-line);
  height: 1px;
  width: 100%;
  border: 0;
  margin: 2rem 0;
}

 .click-me{
  display: inline-block;
  height: 10px;
width: 50px;
height: auto;
border:2px solid var(--footer-line);
border-radius: 5px;

}

.click-me span{

}
.foters p {
  padding-bottom: 15px;
  font-size: 1.7rem;
  color: var(--footer-text);
}






/* ..........................OurService page.................................... */

.ourService{
  padding: 3rem 7%;
  overflow: hidden;
}


.ourService > h1{
  color: var(--para-text);
}

.gallery {
 
  display: grid;
  grid-gap: 50px;
  grid-template-areas: "first first . ." "first first . ."; 
  margin: 20px 0;
  
}
.gallery div img {
   
   display: inline-block;
  width: 100%;
  border-radius: 10px;
}

.gallery-img-1 {
  grid-area: first; /*we can wright any name here*/


}



.gallery .gallery-img-1 img{
  height: 60vh;
}


.gallery div:nth-child(2) img{
  height: 30vh;
}



.gallery div:nth-child(3) img{
  height: 30vh;
}

.gallery div:nth-child(4) img{
  height: 30vh;
}

.gallery div:nth-child(5) img{
  height: 30vh;
}







/*...................................................ABOUT US page.................... */

.aboutUS {
  padding: 0 12%;
  margin-top: 2rem;
  position:relative;
  overflow: hidden;
}


.info{
  max-width: 100%;
  margin-bottom: 50px;
  font-size: 1.7rem;
  text-align: justify;
  line-height: 3rem;
  color: var(--main-text);
}

.map {
  margin: 50px 0;
}

.map iframe {
  width: 100%;
  margin-bottom: 30px;
}
.map h3 {
  font-size: 26px;
  font-weight: 500;
  color: var(--main-text);
  margin-bottom: 30px;
}

.map address {
  display: block;
  margin-bottom: 16px;
  font-size: 1.7rem;
  color: var(--main-text);
}
.map address + p{
  font-size: 1.5rem;
    color: var(--main-text);

}
.host {
  display: flex;
  align-items: center;
}

.host img {
  width: 100px;
  border-radius: 50%;
  margin-right: 30px;
}
.host h2 {
  margin-bottom: 10px;
  font-size: 2rem;
  font-weight: 500;
}

.host i {
  color: #ff5361;
}

.contact-us:hover{
  color: var(--accent-color);
  background-color: var(--footer-text);
}

.contact-us {
  display: inline-block;
  margin: 40px 0 40px 120px;
  text-decoration: none;
  font-size: 3rem;
  color: var(--footer-link-color);
  background-color: var(--footer-bg);
  transition: color .6s, background-color .6s;
  padding: 15px 50px;
  border: 1px solid var(--footer-line);
  border-radius: 8px;
}

.contact-us +p {
      margin: 40px 0 40px 120px;
      color: var(--footer-text);
      font-size: 2rem;


}

/*..........................media queries........................................*/



/* 68.8 x 16 = 1100.8*/


@media only screen and (max-width:68.8rem) {

  .wrapper-2{
    margin-top: 10rem;
    margin-left: 3rem;
  }


  .wrapper-2 p{
    font-size: 5rem;
    margin-bottom: 10rem;
  }

.wrapper a{
  margin-top: 20rem;
  font-size: 5rem;
  width: 80%;
}

.wrapper a,.cta a{
  align-self: center;
}

.image-slider{
  margin-top: 40rem;
}


.wrapper{
  margin-top:20rem;
}


.gallery div:nth-child(3) img {

  height: 20vh;
}


.gallery div:nth-child(2) img {

  height: 20vh;
}
.gallery div:nth-child(4) img {

  height: 20vh;
}

.gallery  .gallery-img-1 img {
   height: 40vh;
}
.gallery div:nth-child(5) img {

  height: 20vh;
}

}


/* 57.3125 x 16 = 917px */
@media only screen and (max-width:57.3125rem) {
.wrapper-2 p{
padding-bottom: 1rem;

} 

.gallery{
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));

}

.stories p {

  
  font-size: 1.7rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 900;

}


.sub-title{
  font-size: 4rem;
}
.wrapper-2 .content-2 ol{
  margin: 20rem 0;
  font-size: 2rem;
}

    .wrapper-2 span{
      font-size: 3.7rem;
    }
.wrapper-2{
  margin-top: 10rem;
    margin-left:4rem ;
    

}
.wrapper-2 p{
  font-size: 4rem;
}
/* .wrapper-2 a{
  margin-bottom: 20rem;
} */



.wrapper a, .cta a{
  font-size: 3rem;
  width: 40rem;
align-self: center;
}

.image-slider{
  margin-top: 28rem;
}



.cta{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}


}

/* 50.8125 x 16 =813px */

@media only screen and (max-width:50.8125rem) {
   .slide{
height: 200px;

}

.wrapper-2 a{
  margin-top: 2rem;
}

.wrapper-2 span{
font-size: 3rem;
}

.stories p {
width: 23vw;

}




.image-slider{
  margin-top: 15rem;
}




}

/* 44.7rem x 16 = 715.2 */
@media only screen and (max-width:44.7rem) {


  .menu-bar svg{
  display: inline-block;
  padding-left: 30rem;
  transition: fill 0.6s;
  
}

.menu-bar svg:hover{
  fill: #fff;
}
.menu-bar{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   overflow: hidden;
  

} 





nav{
  padding-left:0;
  padding-right: 2rem;
  margin-right: 3rem;
}

.nav-links{
  display: flex;
  flex-direction: column;
  width: 40vw;
  margin-right: 12rem;
  height: 370px;
  max-width: 320px;
text-align: center;
transform: translateX(-400%);
   /* left:-250px; */
  margin-top: 49rem;
  font-weight: 800;
  gap: 9rem;
border-radius: 10px;
    background-color: var(--section-bg);
position: absolute;
z-index: 10000;
  transition: transform 0.6s ease;
  overflow: hidden!important;


}


.nav-links li a {
  font-size: 3rem;
}

    .nav-links.active {
      transform: translateX(30vw);
    }

    .nav-links.hide {

            transform: translateX(-70vw);
            opacity: 0;
            overflow: hidden;

    }


.nav-links li{
  margin-left: 5rem;
}

.wrapper-2 p{
  font-size: 2.7rem;
}


.foters p{
  font-size: 1.5rem;
}


    .wrapper-2 span {
      font-size: 2.5rem;
    }
    .wrapper a {
      margin-bottom: 4rem;
    }


    .sub-title{
      font-size: 2.7rem;
      font-weight: 900;
      padding-top: 5rem!important;
    }

    .exclusive div span h3 {
      font-size: 3rem;
      text-align: center;
    }


    .exclusive div span{
      font-size: 2rem;
    }




    

}

/* 40.2 x 16  =643.2px*/
@media only screen and (max-width:40.2rem) {


.wrapper-2 .content-2 ol{
  margin: 10rem 0;
  font-size: 2rem;
}

.wrapper-2{
  margin-top: 10rem;
    margin-left:2rem ;
    

}

	.loader-container h2{
  font-size: 1.5rem;
}

svg text{
  font-size:8rem;
}
.wrapper-2 p{
  font-size: 3rem;
}




.wrapper a, .cta a{
  font-size: 3rem;
  width: 40rem;
align-self: center;
}

.image-slider{
  margin-top: 20rem;
}

.exclusive,.gallery{
  display: flex;
  flex-direction: column;
}

.container{
  padding: 2px 2%;
}
.exclusive img {
  height: 40vh;

  
}



.exclusive img,.trending div img,.stories div img {
  height: 50vh;
}

.trending img{
  width: 600px !important;
}
.gallery img{
  width: 500px;
  height: 30vh!important;
}
.trending div img {
  height: 60vh;

}

.stories p{
  left: 40vw;
  width: 40vw;
}

.stories div img{
  height: 50vh;
}
body{
  overflow-x: hidden;
}



.trending{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  
  overflow: hidden;
}
.stories{
    display: flex;
  flex-direction: column;
  flex-wrap: wrap;
    justify-content: center;

}
.foters p + p{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  font-size: 1.7rem;
}

.foters p{
  padding-bottom: 2px;
}


.nav-links li{
  margin: 1px 1vw;
  padding: 1vw;
}

}

/* media query for phone 35.5 x 16 = 568px */
@media only screen and (max-width:35.5rem) {

   
  
    
.slide {
  width: 20rem;
  
}

.wrapper{
  margin-top: 0;
}

.cta{
  margin-bottom: 1rem!important;
  margin-top: 1rem!important;
}

.btn-slide{
  align-items: center;
  gap: 0;
}

.wrapper a{
  margin-top: 5rem;
}

.cta{
  height: 50vh;
}


.exclusive img,.trending div img,.stories div img  {
  height: 50vh;
}
    .wrapper-2 p{
      padding-bottom: 6rem;
            font-size: 2.7rem;

    }

.stories p{
  left: 40vw;
  width: 40vw;
}

    .wrapper-2{
      margin-left: 1rem;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      margin-top: 5rem;
      gap: 10rem;
    }
 .image-slider{
  margin-top: 20rem;
  
 }

.trending img{
  width: 600px !important;
}
 .slide{
  height: 20vh;
  width: 30rem;
  border-radius: 20rem;
 }

 .stories p{
  left:25rem;
  font-size: 3rem;
  width: 100%;
 }
     /* .image-slider{
      heig
    } 
} */

  .wrapper a,.cta a{
    width: 40rem;
    font-size: 3rem;
  }

  
}




/* 29.9 x 16 = 478.4px */

@media only screen and (max-width:29.9rem) {



	  .nav-links{
    width: 25vh;
    margin-right: 20rem;
  }
    .wrapper-2 p{
      font-size: 2.3rem;
    }

.loader-container h2{
  font-size: 1.2rem;
}
    .wrapper-2 span{
      font-size: 2rem;
    }
 .image-slider{
  margin-top: 20rem;
  
 }

 
   .menu-bar svg{
 
  padding-left: 20rem;
  
}
        .exclusive div span{
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;
          width: 100%;
          padding-left: 0;
          margin-left: 0;
          margin-right: 50rem;
        }

    .sub-title {
  font-size: 2.5rem;
  font-weight: bolder;
}

 .stories p{
  left:1rem;
}

}

/* 26 x16 = 416 px*/

@media only screen and (max-width:26rem) {

html{
  font-size: 60%;
}

.wrapper{
  margin-top: 3rem;
}
.contact-us {
  font-size: 2rem;
  width: 25rem;
}
    .wrapper-2{
      margin-top: 2rem;
    }
    .wrapper a{
      margin-bottom: 0;
    }
.wrapper-2 p {
  padding-bottom: 3rem;
}
        .wrapper-2{
          gap: 2rem;
        }
 
.sub-title {
  font-size: 2rem;
}

.cta{
  height: 40vh;
}

.stories p {
  left: 20rem;
}

    .nav-links li a {
      font-size: 2.7rem;
    }



    .nav-links{
      width: 20rem;
    }

     .image-slider{
  margin-top: 17rem;
  
 }

}



@media only screen and (max-width:24.4rem) {
html{
  font-size: 55%;
}


     .image-slider{
  margin-top: 11rem;
  
 }

}
/* 344px */
@media only screen and (max-width:21.5rem) {
html{
  font-size: 40%;
}

    .exclusive div span{
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      
    }
    .contact-us{
      width: 20rem;
      text-align: center;
      padding-left: 10px;
    }

	    .stories p {
  left: 25rem;
}
}








